
html, body{
	width: 100%;
	height: 100%;
}

::-webkit-input-placeholder { /* Edge */
  color: #b2b2b2;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #b2b2b2;
}

::placeholder {
  color: #b2b2b2;
}

body{
	margin: 0;
	padding: 0;
  font-family: sans-serif;
}

@font-face {
  font-family: lux-bold;
  src: url(../fonts/lux-bold.otf);
}

@font-face {
  font-family: lux-book;
  src: url(../fonts/lux-book.otf);
}

.banner-home {
  display: block;
  max-width: 100%;
  margin: 20px auto;
}

h1.title{
  font-family: lux-bold;
  width: 100%;
  text-align: center;
  padding: 10px 0 10px 0;
  color: #e1251b !important;
}

h4.bajada{
  font-family: lux-book;
  width: 100%;
  text-align: center;
  padding: 0 0 20px 0;
  color: #707070;
}

/* ---------  Notificaciones  --------- */

.notifications{
  margin: 10px 0 0 0;
  float: left;
  width: 100%;
  height: 100px;
  border-radius: 8px;
  transition: all 0.3s;
}

.notifications.bg{
  background: #F2F2F2 !important;
}

span.message{
  color: #FF9402;
  width: 100%; 
  text-align: left; 
  display: inline-block; 
  float: left; 
  height: 20px;
  margin: 10px 0 0 0;
}

#loading{
  position: absolute;
  top: 90px;
  left: 50%;
  width: 60px;
  margin-left: -30px;
  display: none;
}

/* ---------  Estilos  --------- */

.tracking-wrapper{
  width: 100%;
  margin: 0 auto;
  min-height: 200px;  
}

.tracking-number{
  position: relative;
  width: 100%;
  height: auto;
  margin: 40px auto 0 auto;
}

.tracking-number input{
  width: 100%;
  /*float: left;*/
  border: none;
  margin:0;
  font-size: 16px;
  padding: 0;
  height: 40px;
  border: 1px #999 solid;
  border-radius: 10px;
  outline: none;
  padding: 0 0 0 20px;
}


.tracking-number a {
    width: 100%;
    background-color: #e1251b !important;
    /* margin-top: 30px; */
    display: block;
    text-align: center;
    float: right;
    margin-top: 30px;
    /* margin: unset; */
    padding: 0;
    height: 40px;
    line-height: 40px;
    text-decoration: none;
    color: #fff;
    border-radius: 10px;
}

.tracking-number .name,
.tracking-number .store{
  width: 100%;
  height: 30px;
  float: left;
  /*background-color: green;*/
  display: block;
  text-align: center;
  float: center;
  margin: 20px 0 0 0;
  padding: 0;
  text-decoration: none;
  color: #666;
}

.tracking-number .name{
  font-family: lux-bold;
  font-size: 17px;
  color: #444;
}

.tracking-number .store{
  margin: 10px 0 0 0;
}

.status{
  width: 100%;
  height: auto;
  margin: 30px 0 0 0;
  display: none;
  float: left;
  position: relative;
}

.status ul{
  width: 100%;
  margin: 0;
  padding: 0;
  float: left;
  display: flex;
  justify-content: space-between;
  list-style: none;
}

.status ul li{
  width: 15%;
  margin: 0 10px;
  height: auto;
  /*background-color: green;*/
  text-align: center;
  position: relative;
}

.status ul li div.number{
  width: 30px;
  height: 30px;
  background-color: #eaeaea;
  margin: 0 auto;
  line-height: 30px;
  border-radius: 20px;
  color: #666;
  transition: all 0.3s;
  position: relative;
  z-index: 9;
}

.status ul li div.bar{
  width: 110%;
  height: 5px;
  background-color: #eaeaea;
  position: absolute;
  top: 13px;
  left: 50%;
  z-index: 1;
  color: #666;
  transition: all 0.5s;
}

.status ul li div.bar.on{
  background-color: #e1251b !important;
}

.status ul li div.number.on{
  background-color: #e1251b !important;
  color: #fff;
}

.status ul li span{
  font-size: 15px;
  font-weight: bold;
  padding: 0;
  color: #999;
  float: left;
  line-height: 20px;
  margin: 20px 0 0 0;
  height: 50px;
  width: 100%;
  text-align: center;
}

.status ul li span.on{
  color: #444;
}

.status ul li p{
  font-size: 13px;
  padding: 0;
  color: #444;
  float: left;
  width: 100%;
  margin: 0 0 5px 0;
}

.consultas {
    display: block;
    text-align: center;
}


span.btnVolver {
    display: block;
    margin: 50px auto;
}

span.btnVolver a{
    text-decoration: none;
    color: white;
    background: #e1251b !important;
    padding: 5px 25px;
    font-size: 1.5em;
    border-radius: 10px;
}

.btnShop {
  text-decoration: none;
    color: white;
    background: #e1251b !important;
    padding: 5px 25px;
    font-size: 1.5em;
    border-radius: 10px;
    border-color: #e1251b !important;
}

.btnOrder {
  text-decoration: none;
    color: white;
    background: #e1251b !important;
    padding: 5px 25px;
    font-size: 1.5em;
    border-radius: 10px;
    border-color: #e1251b !important;
    margin-top: 40px;
}

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 30%;
}


/* ---------  Footer   --------- */

.page-footer {
    background-color: #e6e6e6;
    padding-top: 50px;
}

footer.page-footer {
    bottom: 0;
    width: 100%;
    font-family: lux-book;
}

.footer-link-block a {
    color: #909090;
}

.footer-link-block, .footer-link-block a {
    color: #909090;
}

.block-ft {
    margin-bottom: 35px;
}

ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.footer-title {
    margin-bottom: 15px;
}

.footer-title h2 {
    font-size: 166.67%;
    margin-top: 0;
}

.footer-link-block .right-footer-link .item a {
    padding: 5px 0;
    display: inline-block;
}
.footer-logo img {
  margin-left: 40px;
  height: 94px;
}
/* ---------  Content  --------- */


/* ---------  Mobile  --------- */

@media (max-width: 895px) {
 
 .status ul li div.bar{
    width: 115%;
    height: 5px;
    background-color: #eaeaea;
    position: absolute;
    top: 13px;
    left: 40px;
    z-index: 1;
    color: #666;
    transition: all 0.5s;
  } 


}

@media (max-width: 768px) {

  h1.title{
    font-size:24px;
  }

  .tracking-number{
    margin: 0;
  }

  .status ul{
    float: none;
    width: 90%;
    margin: 0 0 0 5%;
    float: left;
    display: table;
  }

  .status ul li{
    width: 100%;
    margin: 10px 0;
    /*background-color: green;*/
    display: table;
    position: relative;
  }

  .status ul li div.number{
    width: 30px;
    height: 30px;
    background-color: #eaeaea;
    margin: 0;
    line-height: 30px;
    border-radius: 20px;
    color: #666;
    transition: all 0.3s;
    position: absolute;
    top: 0px;
    left: 10px;
    z-index: 9;
    float: left;
  }

  .status ul li div.bar{
    width: 5px;
    height: 110%;
    background-color: #eaeaea;
    position: absolute;
    top: 30px;
    left: 23px;
    z-index: 1;
    color: #666;
    transition: all 0.5s;
  }

  .status ul li span{
    font-size: 15px;
    font-weight: bold;
    padding: 0;
    color: #999;
    float: left;
    margin: 10px 0 15px 60px;
    width: 60%;
    text-align: left;
    line-height: 10px;
    height: auto;
  }

  .status ul li p.date,
  .status ul li p.time{
    font-size: 12px;
    padding: 0;
    color: #999;
    margin: 0 0 5px 60px;
    width: 60%;
    /*background-color: red;*/
    text-align: left;
    height: 20px;
  }
 
span.estado{
        margin-top: 4rem !important;
}  	
}

@media (max-width: 425px) {

}

.cloned{
  margin-top:3rem !important;
}
.seguimiento{
    margin-bottom:-2.5rem !important;
    font-weight:300;
}
.estado{
    margin-top:0 !important;
}

.render{
    margin-bottom:4rem !important;
}
.consultas{
margin-top: 8rem;
}

#consult, #consult1, #consult2{
  display:none;
}


